> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Send Email Verification > Send an email to verify a user's email address. The user receives the email and they must click the confirmation button to confirm their email address. Rate limit applies: One request can be sent every 60000ms. This endpoint does not require authentication. An unverified user can call it from the login screen to resend their own verification email. ### Changelog | Version | Description | | ---------- | -------------------------------------- | | 8.6.0 | Authentication is no longer required. | ## OpenAPI ````json POST /api/v1/users.sendConfirmationEmail { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "User Management" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "LDAP" }, { "name": "Permissions" }, { "name": "Roles" }, { "name": "Users" }, { "name": "SAML" } ], "paths": { "/api/v1/users.sendConfirmationEmail": { "post": { "summary": "Send Email Verification", "tags": [ "Users" ], "responses": { "200": { "$ref": "#/components/responses/trueSuccess" }, "400": { "description": "Bad Request", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" }, "errorType": { "type": "string" } } }, "examples": { "Missing parameter": { "value": { "success": "false", "error": "must have required property 'email' [invalid-params]", "errorType": "invalid-params" } } } } } } }, "operationId": "post-api-v1-users.sendConfirmationEmail", "description": "Send an email to verify a user's email address. The user receives the email and they must click the confirmation button to confirm their email address. Rate limit applies: One request can be sent every 60000ms. This endpoint does not require authentication. An unverified user can call it from the login screen to resend their own verification email.\n\n### Changelog\n | Version | Description |\n | ---------- | -------------------------------------- |\n | 8.6.0 | Authentication is no longer required. |", "requestBody": { "content": { "application/json": { "schema": { "type": "object", "required": [ "email" ], "properties": { "email": { "type": "string", "description": "Enter the email address that needs to be verified.", "example": "example@example.com" } } }, "examples": { "Example": { "value": { "email": "example@example.com" } } } } } } } } }, "components": { "responses": { "trueSuccess": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" } } }, "examples": { "Success": { "value": { "success": "true" } } } } } } } } } ````